Subject: [TLS] New Version for draft-mavrogiannopoulos-chacha-tls-02.txt

From: Nikos Mavrogiannopoulos <[email-masked]>
Date: Mon, 03 Mar 2014 11:16:56 +0100

A new version of draft-mavrogiannopoulos-chacha-tls was uploaded at:
http://tools.ietf.org/html/draft-mavrogiannopoulos-chacha-tls-02

This version modifies the previous draft to use the variant of Chacha
described in the CFRG draft (with 96-bit nonces):
http://tools.ietf.org/html/draft-nir-cfrg-chacha20-poly1305-01

regards,
Nikos